• اطلاعیه ها

    • Saeed Fard

      برگزاری چهارمین همایش Coder Conf و کد تخفیف برای کاربران وردپرس پارسی   20/04/97

      کدرکانف هر سال در آخرین پنجشنبه مرداد با بورد‌های مختلفی برگزار می‌گردد،امسال نیز کدرکانف در همین تاریخ با حضور برنامه نویسان مطرح کشور در بورد تخصصی جاوااسکریپت برگزار خواهد شد، یک گردهمایی متفاوت با طعم Javascript. Coderconf هر سال نسبت به سال‌های گذشته با حضور برنامه‌نویسان پر رنگتر می‌شود. ما سعی کردیم هر ساله به این کنفرانس مفهوم عمیق تری ببخشیم تا از آنچه در سال‌های گذشته عرضه شده به روزتر و مفیدتر واقع شویم. امسال فرصتی خواهد بود تا با نگرشی جدید و بهبود مطالب ارائه شده، عمیقتر به این موضوع نگاه کنیم تا بجای تکرار مباحث پیشین گامی هر چند کوچک در مسیر ارتقای دانش فنی برنامه‌نویسان ایرانی برداریم. ما در Coderconf ۴ با تمرکز بر روی Javascript نیت کرده‌ایم این فرصت را در اختیار برنامه نویسان قرار دهیم تا با ظرافت و استانداردهای روز دنیا کار خود را پیش ببرند. به نظر ما امسال زمان آن فرا رسیده‌است تا این زبان را به صورت تخصصی و از ابعاد مختلف به چالش بکشیم.   دبیر علمی همایش میلاد حیدری، کدرکانف ۴ را اینگونه توصیف کرده است :اشتراک گذاری دانش بهترین راه رسیدن به جاودانگی اطلاعات است. هر ساله همایش‌های زیادی برگزار میشه که افراد شرکت‌کننده می‌توانند با افراد مجرب شبکه سازی کنند. امسال در کدرکانف سعی کردیم علاوه بر بخش شبکه سازی بین افراد بیشتر روی انتقال دانش و کیفیت ارائه ها تمرکز داشته باشیم . به قصد یک گردهمایی بلند مدت بین برنامه‌نویسان جاوااسکریپت که با هم تبادل دانش و اطلاعات کنند گردهم آییم.
      بنده به عنوان عضو کوچکی از جامعه برنامه‌نویسان جاوااسکریپت ایران امیدوارم در کدرکانف امسال علاوه بر شبکه سازی، از اطلاعاتی که دوستان در این همایش در اختیارتان قرار می‌دهند استفاده کنید. در سایت همایش میتوانید سخنرانان و موضوع پنل همایش کدرکانف رو مشاهده کنید . علاقه‌مندان به حضور در این همایش می‌توانند با کد تخفیف wpparsi اقدام به ثبت نام در این گردهمایی کنند. سایت همایش :‌http://coderconf.org
      بلیط فروشی همایش :‌https://evand.com/events/coderconf4  
Silence

خطای "عدم ارتباط امن با سایت WordPress.org"

8 پست در این موضوع قرار دارد

از چند روز پیش این پیغام توی بخش افزودن پلاگین ها نمایش داده می شه و هیچ پلاگینی نمایش داده نمی شه!

نقل قول

 یک خطای غیرمنتظره رخ داده است. ممکن است اشتباهی در تنظیمات wp-persian.com یا سرور شما بوجود آمده باشد. اگر شما همچنان این مشکل را دارید، لطفا به تالار گفتگو وردپرس فارسی مراجعه نمایید. (وردپرس نتوانست ارتباطی امن با سایت WordPress.org برقرار کند. لطفا با مدیر سرور خود تماس بگیرید.)


 in /home/**user**/public_html/**sitename**/wp/wp-admin/includes/plugin-install.php on line 158

 

مشکل چیه؟

چطور می شه برطرف کرد این مشکل رو؟

0

به اشتراک گذاری این پست


لینک به پست

کسی نظری در این مورد نداره؟...

0

به اشتراک گذاری این پست


لینک به پست

سلام

فایل های وردپرس رو مجدد جایگزین کردید ؟

فقط فایل wp-includes  و wp-admin قبلی رو پاک کنید جدید رو جایگزین کنید .

بعضی از افراد هم مشکلشون از هاست بوده که تابع php_openssl فعال نبود ! فکر کنم مشکل شما با همون جایگزینی فایل 100% حل میشه .

ویرایش شده در توسط وردپرس فارسی
1

به اشتراک گذاری این پست


لینک به پست
در 17 دقیقه قبل، وردپرس فارسی گفته است :

سلام

فایل های وردپرس رو مجدد جایگزین کردید ؟

فقط فایل wp-includes  و wp-admin قبلی رو پاک کنید جدید رو جایگزین کنید .

بله انجام دادم این کار رو و همچنان همون مشکل پا برجاست!...

 

 

ویرایش شده در توسط Silence
0

به اشتراک گذاری این پست


لینک به پست

پس باید یه آزمون خطا انجام بدید ،

اول از همه کل پلاگین هارو غیر فعال کنید ( کلاً پوشه پلاگین رو تغییر نام بدید ) .

اگر درست نشد

هرچی قالب بجز قالب های خود وردپرس داخل پوشه هستش یا پاک کنید یا اسمشون رو تغییر بدید .

اگر درست نشد

یه فایل index.php بسازید توی روت ( public_html ) کد زیر رو داخلش بذارید ببینید تابع openssl فعاله ؟ ( دقیق نمیدونم این تابع چیکار میکنه فقط زده ssl که اگر اون ssl که فکرش رو میکنم باشه نمیدونم چه ربطی به این مشکل داره ، اما چند نفر که ارروری مثل اررور شما گرفته بودن مشکلشون از غیر فعال بودن این تابع بوده )

ضمناً وقتی تغییرات رو میدید میخواید تست کنید حتماً با 2 تا مرورگر تست کنید ممکنه کش ذخیره شده باشه و مشکل رفع شده باشه اما باز همون اررور رو شما ببینید .

از داخل سایت زیر هم کد فایل مربوطه رو بردارید جایگزین کد قبلی فایل plugin-install.php بکنید ببینید فرقی میکنه.

https://github.com/WordPress/WordPress/blob/master/wp-admin/includes/plugin-install.php

ویرایش شده در توسط وردپرس فارسی
0

به اشتراک گذاری این پست


لینک به پست

یک بار دیگه اون کاری که گفته بودید رو انجام دادم...با یکبار خروج و ورود مجدد به سایت درست شد!...

 

فکر می کنم مشکل از قالبی باشه که نصب کردم!...

چون با ورود به صفحه تنظیمات قالب، دوباره همون مشکل به وجود اومد...و یک در میون درست می شه و اون پیغام نمایش داده می شه!...

خیلی عجیبه!...

ویرایش شده در توسط Silence
0

به اشتراک گذاری این پست


لینک به پست

پس ممکنه از پلاگین هم باشه ، کل پلاگین هارو غیر فعال کنید تست کنید .

1

به اشتراک گذاری این پست


لینک به پست

خب متوجه شدم مشکل از قالب هست!...

برای تست یک قالب نال شده نصب کردم که اگر اکی بود نسخه اصلی رو تهیه کنم وقتی قالب دیگه ای رو فعال کردم مشکل بخش پلاگین ها رفع شد!...

0

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری